云安全日报220105:红帽Telnet服务协议发现执行任意代码漏洞,需要尽快升级

时间:2022-1-16 作者:n3300.com

Telnet协议是TCP/IP协议族中的一员,是Internet远程登录服务的标准协议和主要方式。它为用户提供了在本地计算机上完成远程主机工作的能力。1月4日,RedHat发布了安全更新,修复了红帽Telnet协议中发现的远程执行任意代码漏洞。以下是漏洞详情:

漏洞详情

来源:https://access.redhat.com/errata/RHSA-2022:0011

CVE-2020-10188 CVSS评分:9.8 严重程度:严重

telnet 服务器 (telnetd) 处理短写入和紧急数据时不正确的边界检查可能导致信息泄露和堆数据损坏。未经身份验证的远程攻击者可以通过发送特制的telnet数据包来利用这些漏洞,从而在telnet服务器中实现任意代码执行。

受影响产品和版本

Red Hat Enterprise Linux Server – AUS 7.6 x86_64

Red Hat Enterprise Linux Server – TUS 7.6 x86_64

Red Hat Enterprise Linux Server (for IBM Power LE) – Update Services for SAP Solutions 7.6 ppc64le

Red Hat Enterprise Linux Server – Update Services for SAP Solutions 7.6 x86_64

解决方案

telnet 更新现在可用于 Red Hat Enterprise Linux 7.6 Advanced Update Support、Red Hat Enterprise Linux 7.6 Telco Extended Update Support 和 Red Hat Enterprise Linux 7.6 Update Services for SAP Solutions。

有关如何应用此更新(包括本公告中描述的更改)的详细信息,请参阅:

https://access.redhat.com/articles/11258

查看更多漏洞信息 以及升级请访问官网:

https://access.redhat.com/security/security-updates/#/security-advisories
声明:本文内容由互联网用户自发贡献自行上传,本网站不拥有所有权,未作人工编辑处理,也不承担相关法律责任。如果您发现有涉嫌版权的内容,欢迎发送邮件至:123789@qq.com 进行举报,并提供相关证据,工作人员会在5个工作日内联系你,一经查实,本站将立刻删除涉嫌侵权内容。